package com.yifu.cloud.plus.v1.yifu.archives.mapper;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yifu.cloud.plus.v1.yifu.archives.entity.FeedBackDetail;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface FeedBackDetailMapper extends BaseMapper<FeedBackDetail> {

	List<FeedBackDetail> getDetail(@Param("applyNo") String applyNo);

	List<FeedBackDetail> getAll();

	FeedBackDetail findByApplyNo(@Param("applyNo") String applyNo);
}
